{
  "type": "service_account",
  "project_id": "hass-goog-0154f",
  "private_key_id": "fec14ed3a2cee60c3545551ce4d8348b9caa095a",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDfwdYXJEjjF72l\nXwzmTm58qFKzg6pbm5hEw/CMSjuMQImFYWR5YBoK1MLsqYyyNIYYwTBCqVgcACDK\nOxkIW7oHmEgVJhsGVxRBZOE7F7zEpvo96ct1yrkYuCrf5BbG5eC25xC9qH+ISeaE\ndhDFnWp5VTsdJJ/sl3SJUQr9TxFlajuGZzM6ZTTQ9ZENElWWcTzJ9b+0I7Su70Ll\nWPXFkxQUc9zSQtHbyaGi2pjz2Xi1ViCuBsME/R/uxSqvpZ4CM+qYVizVhy2GDuUQ\nUJ/J8gAXpcgtrNtucp3Pu4aNATa7x5cEqC46+vHLhbrpTFnA+aL2qe1kNJImVIVi\nNZXZo2InAgMBAAECggEANu2GeLfXjKfPTkE/EWo/hSps4tR3hXV0s6zF6Cpw48UT\n/UIjQAhvXClOkHoup7BtGraR+ktH7de6NOq9AmhCCos/ZrGsAKpvtn3lLHRvSncT\nBw/Vel0BgyfynnOHg9v6hevDGEu8wuAhTnMNOvWhpZdeo5DSEWo8mVjjsbsvMg2k\naeWDq6jR69sOMXVEZbhZpRTLVOy68bi0j3LpmTrNpP5M4jqlA01z2wX1gNizbD3b\nQx4NV6x4IrVPFzSFnzYUD44i4fN8V5xJHGL0cCosL0LsLWvmyyx2bClhMh5ItNUH\n2OYAMjklj9ySWRy8RoJAZo8Mrpl/g4w4KgpAc9C5AQKBgQD4JchT50Ejp36ZMN7e\nIfUWNZS/E6u9kiok4RmOZqGHDl0x3ZMKMgXDX7u1fqUk/U68fjdhkqfDkencWKWB\nB7kJmulNvYoZ0xT0RYN0gu60PD7rMISZF6ygs4rkPxtAEvzZvUPoLSt3vY1YcSpW\nynou1vr2Ex8DsCqEKdynpsVEtwKBgQDm1ng2QHvQrIEenWMcY1nqyh/Rf5/P7bz/\nVbpb2RTUsmPIGVtD0CuhiFfIfUC8Bq4I5bNeC7NwPA3QwBe20xXgxeM4th73QxHc\ninNIQIrtwncaV4n1Vlb1NSTWUHPbn0fM+D7Uf7jyuAJHZClPKfNQVvC6gTuFmPwe\nJRYviMa+EQKBgQCkS2eyXZdcQuZoCNpWWkdJ+BnO1PhNYDv1BPCFvt/Naq47eMeE\n5Y+5RmYiiYJP1kLOPAbw3EelDbO3xx11K6bQfDdh2E9aP85M2MVrW9EtlgHWd94i\n+nC6SYV5D2s8ZhXxGAWg8F8qPV8bInn00sRIxN+OEyTirT3JGWpVue48SwKBgQC9\nhZJ3AGRnhGoSZ6fK0+ssML0E9SKRxZ/ph0oVRNqscrYnwGHFAHICEn34FpYCif1z\nQpwMd9DgMf4pyLzvlskcnXwbwLMV0VQl3OofhRZLdODymLKk4jlM41AWQUGOLGz3\n5U04jJCdfuQoFx0vaMLi0C6fAaGL43oDifF4H3UE8QKBgQCBAUYgYk9jGqytRR3D\nzzbnw/Y1nrjsTjaKUEbxqZewQr8p6zknR/tbcrnXrahLB/SkcQUF4H/R/09edrT1\nivwdnH4GnTjr2gpwA8R3H36E2dKMW6DO9yNWshPtuYs7C9C2ZOCNd3q+YaBqwb6/\nk7zT+TRtQU3pvtzsEAj6yvH/EQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "sa-haas@hass-goog-0154f.iam.gserviceaccount.com",
  "client_id": "105738856419981093086",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/sa-haas%40hass-goog-0154f.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
